[packaging] [Bug 71] Update postfix to 2.8.X series

noreply at kolabsys.com noreply at kolabsys.com
Tue Apr 19 13:22:03 CEST 2011


https://bugzilla.kolabsys.com/show_bug.cgi?id=71

Jeroen van Meeuwen <vanmeeuwen at kolabsys.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |vanmeeuwen at kolabsys.com

--- Comment #6 from Jeroen van Meeuwen <vanmeeuwen at kolabsys.com> 2011-04-19 13:22:03 CEST ---
I'm with Christoph on this one. If postscreen(8) should be enabled by default,
such should be targeted at a different milestone then 2.3.1.

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list